@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
* {box-sizing:border-box;}
body{margin:0;padding:0;font-family: 'Roboto', sans-serif;}
u {text-decoration: none !important;}
a:focus, a:hover, button:focus, button:hover{outline: 0;}
p{font-family: 'Roboto', sans-serif;font-size: 16px;line-height: 24px; color:#535353;margin:0 0 15px;}
li{font-family: 'Roboto', sans-serif;font-size: 16px;line-height: 24px; color:#535353;}
.inner-section a{font-weight:bold;color:#f95901;font-family: 'Roboto', sans-serif;font-size: 16px;text-decoration: none;}
span{font-family: 'Roboto', sans-serif;}
ul{padding:0;margin:0;}
.onTop .navSection li {position: relative;}
.onTop .navSection ul ul{box-shadow: 0 0 24px 1px rgba(0,0,0,0.2);}
.onTop .navSection ul ul li{margin-left:0 !important;display: block;float: none;background-color:#fff;}
.onTop .navSection ul ul a{color:#535353 !important;background-color:transparent !important; }
.onTop .navSection ul ul a:hover{background-color:#f95901 !important; color:#fff !important;}
.wsmenu-list > .menu-arrow-1 > a:after{border:0 none !important;}
.onTop .navSection li.active:before, .onTop .navSection li:hover:before{content:""; right:-1px;top:0px;font-size: 10px;position: absolute; line-height: 1;background-color: #f95901;width: 1px;height: 10px;}
.onTop .navSection li.active:after, .onTop .navSection li:hover:after{content:""; right:-1px;bottom:0px;font-size: 10px;position: absolute;background-color: #f95901;width: 1px;height: 10px;line-height: 1;}
.onTop .navSection li a{position: relative;box-sizing: border-box;}
.onTop .navSection li.active a, .onTop .navSection li:hover a{color:#fff;}
.onTop .navSection li.active li a, .onTop .navSection li:hover li a{border:0 none;}
.onTop .navSection li.active li a:before, .onTop .navSection li:hover li a:before, .onTop .navSection li.active li a:after, .onTop .navSection li:hover li a:after{display: none;}
.onTop .navSection li.active a:before, .onTop .navSection li:hover a:before{content:""; left:-1px;top:-1px;font-size: 10px;position: absolute; line-height: 1;background-color: #f95901;width: 1px;height: 10px;}
.onTop .navSection li.active a:after, .onTop .navSection li:hover a:after{top:inherit;border:0 none;content:""; left:-1px;bottom:-1px;font-size: 10px;position: absolute;background-color: #f95901;width: 1px;height: 10px;line-height: 1 }
.wrapper{width:1170px; margin:0 auto;}
.onTop{    position: absolute;width: 100%;z-index: 9;}
.top-bar {padding:9px 0;}
.top-bar a{color:#f95901; text-decoration: none;}
.top-bar a:hover{text-decoration: underline;}
.theme-bg{background-color:#f95901;}
/*.top-bar p{color:#333;margin:0;font-size:14px;}*/
.align-right{text-align:right;}
.align-left{text-align:left;}
.align-center{text-align:center;}
h1, h2, h3, h4, h5{font-family: 'Poppins', sans-serif;}
h6{font-family: 'Roboto', sans-serif;font-size: 16px;text-transform: uppercase;color:#f95901;margin:0 0 10px;}
.clear{clear:both; content:"";float:none;}
.clear:before, .clear:after{clear:both;content:"";display: table;float:none;}
.push-left{float:left; z-index: 999;}
.push-right{float:right;}
.banner{position: relative;}
.caption .intro-title{margin-bottom: 10px;}
.brand a{display: block}
.onTop .brand{z-index:1;position: relative; top: -47px;}
.onTop .navSection{margin:0px;}
.onTop .navSection ul{padding:0;margin:0;}
.onTop .navSection li{float:left;list-style: none;margin-left: 8px;}
.onTop .navSection li:first-child{margin-left:0;}
.onTop .navSection li:last-child{margin-right: 0;}
.onTop .navSection li a{text-transform:none !important;font-family: 'Roboto', sans-serif !important;color:#fff;padding:15px 30px;text-decoration:none; font-size:16px;}
.banner .slider{}
.slider section{position: relative;}
.bannerTxt{left:0;position: absolute;width:100%;top:60%;-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index: 1;left:0;}
.intro-title h1, .intro-title span{margin:0;font-family: 'Poppins', sans-serif;font-weight:700;font-size: 42px;text-transform: uppercase;line-height: 1;}
.theme-btn{ cursor:pointer;border:0 none;background-color:#f65a07;display:inline-block;color:#fff !important;font-family: 'Roboto', sans-serif;text-decoration: none;text-align: center;border-radius:8px;padding: 8px 47px;font-size:16px; text-transform: uppercase;}
.theme-btn:hover{background-color:#4b4b4b;}
.bannerTxt .caption{width:620px;}
.section-title{margin: 0 0 30px;padding:0 0 10px;position:relative;text-transform: uppercase;font-size: 42px; color:#4b4b4b;text-align: center;}
.section-title:after{content:"";left:50%;width:145px;height:20px;position: absolute; bottom: 0;background-image: url('../img/heading-bg.png');background-repeat: no-repeat;transform:translateX(-50%);-webkit-transform:translateX(-50%);}
.title-block p{color:#5e5e5e;font-size: 18px;padding: 0 100px;}
.title-block a{font-size: 18px;font-weight: 500;}
.services-list .icon{position:absolute;top:0;    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);display: inline-block;background-color:#f95901;border-radius:50%;width:88px;height:88px;    box-sizing: border-box;padding: 18px;transition: all ease 0.3s;}
.services-list li{position: relative; box-sizing: border-box;  box-shadow: 0 0 3px 0px rgba(0,0,0,0.5);list-style: none;text-align: center;float: left;width:270px;margin:50px 30px 0 0;transition: all ease 0.3s;}
.services-list li:last-child{margin-right:0;}
.services-list li h3{color:#676767;font-size: 22px;line-height: 24px;text-transform: uppercase;}
.services-list li a{font-family: 'Roboto', sans-serif;font-weight: 500;display: block;}
.section-title-2{margin:0 0 10px;position:relative;text-transform: uppercase;font-size: 42px; color:#4b4b4b;}
.section-title-2:after{width:115px;height:2px;background-color:#f95901;content:""; position: absolute;left:0;bottom: 0;}
.clients-section p{font-weight:300;font-size:24px;line-height:32px;color:#000;}
.one-half{width:50%;}
.clients-section .item-block{vertical-align: middle;height: 90px;background-color: #fff; box-shadow: 0 0 5px 0px rgba(0,0,0,0.4);width:157px;display: inline-block;padding:10px 0;text-align: center;margin:0 0 10px 10px;}
.clients-section .item-block img{width:100%;}
.default-space{padding:60px 0;}
.clients-section .left-side{padding:48px;box-sizing: border-box;}
.clients-section{background-color:#f3f3f3;}
.testimonials-section{padding:80px 0;position:relative;background-image: url('../img/testi-bg.jpg');background-repeat: no-repeat;background-size: cover;}
.testimonials-section p, .testimonials-section h2{color:#fff;}
.testimonials-section:before{pointer-events:none;content:""; left:0;top:0;bottom: 0;right: 0;position: absolute; background:rgba(0,0,0,0.5);}
.testimonials-section .wrapper{position: relative;z-index: 1;}
.one-third{width:370px;margin: 0 30px 0 0;float: left;}
.one-fifth{width:198px;margin: 0 30px 0 0;float: left;}
.one-fifth:nth-child(6n){margin-right: 0;}
.one-third:nth-child(3n){margin-right: 0;}
.one-sixth{width:170px;margin: 0 30px 0 0;float: left;}
.one-sixth:nth-child(6n){margin-right: 0;}
.blockElement{display: block;}
footer span{color:#000;font-size: 18px;font-weight: 300;}
footer p{font-size: 28px; font-weight: 300;line-height: 28px;}
footer p span{font-size: 28px; font-weight: 300;line-height: 28px;}
footer p a{color:#000;text-decoration: none;}
.email-block{background-image: url('../img/email-icon.png');background-repeat: no-repeat;}
.phone-block{background-image: url('../img/phone-icon.png');background-repeat: no-repeat;}
.locate-block{background-image: url('../img/map-icon.png');background-repeat: no-repeat;}
.footer-column{display:inline-block;text-align: left;padding: 80px 0; background-position: 80% 0%;}
footer .one-third{text-align: center;}
.phone-block{background-position: 103% -6px;}
.social-block{border-top:3px solid #b8b8b8;text-align: center;}
.social-block li{list-style: none;float:left;}
.social-block li a{margin-top: -3px;box-sizing: border-box;border:3px solid #bcbcbc;position: relative;text-indent: -999em;width:50px;height:50px;text-align:center;display: block;}
.social-block li a:before{background-position: 0 50%;background-image: url('../img/facebook-icon.png');position: absolute;left:50%;top:50%;transform: translate(-50% ,-50%);-webkit-transform: translate(-50% ,-50%);content:"";background-repeat: no-repeat;padding:9px 5px;}
.social-block li a:hover:before{background-position: 104% 50%;}
.social-block li a.facebook-link:hover{border-color:#4267b2;}
.social-block li a.facebook-link:before{background-image: url('../img/facebook-icon.png');}
.social-block li a.twitter-link:before{padding:9px;background-image: url('../img/twiitter-icon.png');}
.social-block li a.google-link:hover{border-color:#db4437;}
.social-block li a.google-link:before{background-image: url('../img/google-plus-icon.png');padding:9px 11px;}
.social-block li a.linkedin-link{top: -47px;border:3px solid #f95901;}
.social-block li a.linkedin-link:before{padding:9px;background-image: url('../img/linkedin-icon.png');}
.social-block li a.linkedin-link:hover{border-color:#4875B4;}
.social-block li a.youtube-link:before{background-image: url('../img/youtube-icon.png');padding:9px;}
.social-block li a.youtube-link:hover{border-color:#ff0000;}
.social-block li a.twitter-link:hover{border-color:#36c0ee;}
.social-block li a.youtube-link:hover:before {background-position: 100% 50%;}
footer .bottom ul{text-align:right;}
footer .bottom ul li{list-style: none;display: inline-block;position: relative;}
footer .bottom ul li:before{content:"|";position: absolute;left:-3px;top:0;font-size: 14px;}
footer .bottom ul li:first-child:before{content:none;}
footer .bottom *{margin-bottom: 0}
footer .bottom a, footer .bottom p small{font-weight:400;text-decoration: none;color:#000000;font-size: 14px;}
footer .bottom a{padding:0 10px;}
footer.default-space{padding:60px 0 0px;}
.inner-banner img{display: block;width: 100%;}
.rightImg{width:339px;}
.leftContent{width:790px;} 
.thumbStyle{position: relative;box-sizing:border-box;}
.thumbStyle:before{content:"";width:90%;height:30%; background-color: #f95901;left:0;top:0;position: absolute;}
.thumbStyle:after{content:"";width:90%;height:30%; background-color: #f95901;right:0;bottom:0;position: absolute;}
.thumbStyle img{height: auto !important; box-sizing:border-box;position: relative;z-index: 1;display: block;width: 100% !important;padding: 10px;}
.inner-section {background-color:#f3f3f3;}
.linkTo{margin:20px 0 0;}
.linkTo li{list-style: none;display: inline-block;padding-left:0 !important;background-image: none !important;}
.linkTo li a{font-weight:400;text-transform:uppercase;margin:0 10px;padding:20px 0;border:4px solid #fff;width:125px; height:125px;border-radius: 50%;display: block;background-color:#4b4b4b;font-size:16px;box-sizing: border-box;color:#fff;box-shadow: 0 0 3px 0px rgba(0,0,0,0.5);}
.linkTo li a:hover{background-color:#f95901;}
.form-element{margin:15px 0;position: relative; margin-bottom:0;}
.form-element .form-control{-webkit-appearance:none; -moz-appearance:none;appearance:none;width:100%;box-sizing:border-box;border:1px solid #cccccc; padding:10px;color:#6b6b6b;font-size: 16px;font-family: 'Roboto', sans-serif;font-weight:300;}
.estimate-form-area textarea{position: absolute;min-height:130px;}
.form-element select.form-control{background-size: 14px;cursor:pointer;background-position: 95% 50%;background-image: url('../img/angle-down.png');background-repeat: no-repeat;}
.social-block{text-align: center;}
.social-block ul{display:inline-block;}
footer .bottom a:hover{color:#f95901;}
.animated-arrow{background-color:#f95901;}
.banner .owl-nav{display:none;position: absolute;top: 50%;width:100%;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.banner button{color:#f95901 !important;font-size: 105px !important;margin:0 20px;}
.banner:hover .owl-nav{display:block;}
.banner .owl-prev{float: left;}
.banner .owl-next{float: right;}
testimonials-section p{font-size:16px;}
.brand-menus{margin: 10px 0 0;
    position: absolute;
    background-color: #f65a07;
    top: 17px;
    z-index: 999;
    width: 100%;}
.error{color:#f00;font-size: 14px;}
.check-boxes > div{display: inline-block;margin-right: 15px;}
.check-boxes label{position: relative;margin-bottom: 20px;display: block; font-size: 13px;} 
.check-boxes .error{position: absolute;top: 30px;left:0;}
.check-boxes .w9 .error{top:35px;}
.check-boxes > .blockElement{display:block;}
.subcontractorForm .form-element label:first-child{display: block;font-size:15px;margin-bottom: 5px;}
.subcontractorForm .form-element label ~ label{margin-right:10px;line-height: 28px;}
.subcontractorForm .one-third{min-height: 118px;}
.subcontractorForm .one-third label{font-size: 14px;}
.divider{padding: 20px 0px;margin: 20px 0;border-bottom: 1px solid;}
.half-column{width:47%;margin:0 2% 0 0;float: left;}
.half-column.last{margin-right: 0;}
.lineElement > *{display: inline-block;}
.subcontractorForm textarea{position: static;}
.inner-section ul{margin-bottom: 20px;list-style: none;}
.inner-section ul li{background-image: url('../img/bullet.png');background-repeat: no-repeat;padding: 0 0 0 20px;background-position: 0 7px;}
.sitemap ul{margin:0 0 0px 20px;}
.gallery .one-fifth{margin-bottom: 20px;    text-align: center;}
.gallery .one-fifth img{border:4px solid #fff; box-sizing: border-box;display: inline-block; box-shadow: 0 0 1px 0px rgba(0,0,0,0.5);}
.marginRight{margin: 0 10px 10px 0;}
.includesPart ul.one-half{width:48%;margin: 0 4% 20px 0;float: left;}
.includesPart ul.one-half:nth-child(2n){margin-right: 0;}
.testimonial-block{border-bottom:1px solid #cccccc;}
.testimonial-block{text-align: left;padding: 20px 0;}
.testimonial-block p{padding-left:0 !important;padding-right: 0 !important}
.testimonial-block:last-child{border-bottom: 0px}
.testimonial-block p.author{font-weight: bold;margin-bottom: 0;}
.whiteBg{background-color:#fff;padding:30px 30px;box-shadow: 0 0 24px 1px rgba(0,0,0,0.2)}
.whiteBg .one-third{width:350px;min-height: 90px;}
.subcontractorForm label input{height:15px;}
.whiteBg{margin-top: 40px;}
input[type="submit"]{-webkit-appearance:none;}
.social-block li a:hover{position: relative;z-index: 1 !important;}
.social-block li:nth-child(2){margin-left: -2px;}
.social-block li:nth-child(5){margin-left: -2px;}
.check-boxes .one-third{min-height: 1px !important;}
.lead {font-size: 65px;margin: 0;color: #f95901;line-height: 1;}
.middle-img {margin: 20px 0;}
.required{color:#f00;} 
.subcontractorForm .one-fifth .form-element .form-control{width: 94%;}
.check-boxes .form-element label input{float: left;height:18px;margin-top: 0;}
.whiteBg .full {width:100%; float:left;}
.estimate-form-area .full textarea {position:relative;}
.checkbox.inlineChecks span { display: inline-block; padding-right: 15px; margin-bottom: 10px; margin-right:15px;}
.checkbox span label {margin-left:5px;font-size: 14px;cursor:pointer;}
.checkbox.fourChecks span { display: inline-block; width: 24%; padding-right: 15px; margin-bottom: 10px; }
.checkbox.sixChecks span { display: inline-block; width: 15%; padding-right: 15px; margin-bottom: 10px; }
.whiteBg .full p { margin-top: 15px; }

.captcha-wrap{width:auto !important;}
.captcha-code img{margin: 0 0 0 10px;}
.capt-field{float: left;}
.captcha-code{float: left;}
.refresh-icon{float: left;margin: 5px 0;}
.capt-field .error{width: auto;display: inherit;}
.hear_about_us_text{margin-top: 10px;margin-bottom: 10px;}


.footerMenu{width:25%; float: left; position: relative;}
.footerMenu h3, .footerInfo h3{font-size: 21px; color:#676767;position: relative;margin-top:0;margin-bottom: 25px; padding-bottom: 15px}
.footerMenu ul{list-style: none; padding: 0px; margin: 0px;}
.footerMenu ul li{display: inline-block; width: 50%; font-size: 14px;margin-bottom: 5px;}
.footerMenu ul li a{text-decoration: none; color: #000;}
.footerMenu h3:after{content: ""; width: 100px; background-color: #f65a07; height: 2px; position: absolute; bottom: 0px; left: 0;}

.footerInfo{width:25%; float: left; position: relative;}
.footerInfo ul{list-style: none; padding: 0px; margin: 0px;}
.footerInfo ul li{display: inline-block; width: 100%;font-size: 14px;margin-bottom: 5px;}
.footerInfo ul li a{text-decoration: none; color: #000;}
.footerInfo h3:after{content: ""; width: 100px; background-color: #f65a07; height: 2px; position: absolute; bottom: 0px; left: 0;}
.footerInfo ul li img {max-width: 150px;}

.copyRight{background-color: #333; text-align: center;padding: 20px 0px; }
.copyRight a{color: #fff; text-decoration: none;}
.pb-70{padding-bottom: 70px;}
.services-section .services-list li a{min-height:266px; padding:40px 10px 25px;}
.services-section .services-list li:hover{background-color: #f95901; color: #fff;}
.services-list li h3:hover {color: #fff;}
.services-list li p:hover {color:fff;}
.one-fifth{width: 137px;}
.subcontractorForm .one-fifth {width: 192px;}
.wrapper .MenuTop{position: relative;}
.navSection .wsmenu-list li:hover > .wsmenu-submenu {
    margin-top: 13px;}
.services-section .clear .services-list ul li p:hover{color: #fff;}
.services-section .services-list li p:hover{color: #fff;}
.services-list li a:hover, .services-list li:hover h3, .services-list li:hover p *, .services-list li:hover p{color: #fff !important;}
.services-list li:hover .icon {background-color: #000;}
.inner-section .gallery .one-fifth img {width:98%;}
.brand{margin-top: -34px;}
.phoneNmbr small {font-size: 16px; display: block; }
.phoneNmbr {font-size: 28px; font-weight: 700; padding-top: 10px; position: relative;padding-left: 60px; }
.phoneNmbr:before {content: ''; position: absolute;left: 0;top: 10px;height: 50px;width: 50px;background-image: url('../img/phn-icon.png');}
.services-list a {text-decoration: none !important;}
.onTop .brand-menus {top: 68px;}
a span[style="color:#0000FF;"]{color:#FF8C00 !important;}
.testimonial-block a {display: inline-block;color: #f65a07;text-decoration: none;}
.testiSlider .owl-dots span {height: 15px; width: 15px; background-color: rgba(255, 255, 255, 0.7); display: block; margin: 0 3px; border-radius: 50%; }
.testiSlider .owl-dots .active span{background-color: #f65a07;}
.testiSlider {margin-bottom: 30px;}
.gTranslator{position: fixed; right: 10px; bottom: 10px; padding: 10px; background: #f65a07; z-index: 99999;}